{% set CodiceModulo = "DOM_DISCTRIB_CARTELLAESATTORIALE" %}
{% set Urn = "document:c_e171:pagamento.tributi;discarico.cartella.esattoriale;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Tributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list="tari.discarico.cartella.ingiunzione.pagamento|imu.discarico.cartella.ingiunzione.pagamento|canone.unico.discarico.cartella.ingiunzione.pagamento"
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di discarico della cartella di pagamento o di ingiunzione di pagamento relativo a un tributo"
destinatario_amministrazione=""
destinatario_ufficio="UOTRIBUTI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.5|05/09/2019"/>

<meta codice_allegato="TRI-DOC-TUT"
urn_allegato="document:s_italia:pagamento.tributi;tutore.legale;documentazione"
descrizione_estesa="Documentazione attestante il titolo di erede o tutore legale dell'intestatario del tributo"
filename="Documentazione titolo"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-SUP-DIS"
urn_allegato="document:s_italia:generale;discarico;tributi;documentazione"
descrizione_estesa="Documentazione a supporto della domanda di discarico"
filename="Documentazione a supporto"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di discarico della cartella di pagamento o di ingiunzione di pagamento relativo a un tributo{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - discarico cartella di pagamento o ingiunzione di pagamento'" id="Oggetto" name="Oggetto" type="hidden"/>

<div class="container">
  <div class="title-1"> Domanda di discarico della cartella di pagamento o di ingiunzione di pagamento relativo a un tributo </div>
</div>



<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

{{ utils_tributi.erede() }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> avendo ricevuto la notifica della cartella di pagamento o dell'ingiunzione di pagamento </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_NumeroCartellaEsattoriale"> Numero </label>
      <input class="form-control" id="Parametri_NumeroCartellaEsattoriale" name="Parametri_NumeroCartellaEsattoriale" label="Numero cartella esattoriale">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_NumeroCartellaEsattoriale_Data"> Data </label>
      <input class="form-control" id="Parametri_NumeroCartellaEsattoriale_Data" name="Parametri_NumeroCartellaEsattoriale_Data" label="Data notifica cartella esattoriale">
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_ImportoPrevisto"> Importo previsto </label>
      <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_ImportoPrevisto" name="Parametri_ImportoPrevisto" label="Importo previsto" format="valuta_positiva"> € </div>
    </div>
  </div>
</div>

{{ utils_tributi.tipo_tributo(intestazione="in relazione al tributo", visibility_intestazione="visibility:visibility", mandatory_enabled="true", specifiche_tributo="display:none")}}

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>
<div class="container border bg-light">
  <div id="Tassonomia_TipoDiscarica" label="Tipo discarica" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoDiscarica1" name="Tassonomia_TipoDiscarica" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_TipoDiscarica1"> il discarico totale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoDiscarica2" name="Tassonomia_TipoDiscarica" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_TipoDiscarica2"> il discarico parziale per un importo pari a </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TipoDiscarica2.checked()"> 
      <div class="form-group col-lg-12">
        <label for="Parametri_ImportoDiscaricaParziale"> Importo richiesto </label>
        <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_ImportoDiscaricaParziale" name="Parametri_ImportoDiscaricaParziale" label="Importo richiesto" format="valuta_positiva"> € </div>
      </div>
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> per la seguente motivazione </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Motivazione </label>
    </div>
  </div>
  
  {% set testi = [
    "denuncia di cessazione non registrata",
    "omessa o tardiva denuncia di cessazione",
    "l'imposta è già stata assolta",
    "l'importo richiesto è riferito ad un accertamento già annullato",
    "l'importo richiesto si riferisce ad un atto di accertamento rettificato in diminuzione ma preteso per intero"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_MotivazioneDiscarica" label="Motivazione" mandatory="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_MotivazioneDiscarica{{ loop.index }}" name="Tassonomia_MotivazioneDiscarica" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_MotivazioneDiscarica{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" id="Tassonomia_MotivazioneDiscarica6" name="Tassonomia_MotivazioneDiscarica" type="radio" value="1">
      <label class="form-check-label text-justify" for="Tassonomia_MotivazioneDiscarica6"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="Tassonomia_MotivazioneDiscarica6_note" name="Tassonomia_MotivazioneDiscarica6_note" label="Altra motivazione" mandatory_enabled="#Tassonomia_MotivazioneDiscarica6.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}><label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC-SUP-DIS" name="DOC-SUP-DIS" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="DOC-SUP-DIS"> documentazione a supporto della domanda di discarico </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="TRI-DOC-TUT" name="TRI-DOC-TUT" type="checkbox" value="OBBLIGATORIO" enabled="#Intestatario.checked()" dynamic_check="#Intestatario.checked()">
    <label class="form-check-label text-justify" for="TRI-DOC-TUT"> documentazione attestante il titolo di erede o tutore legale dell'intestatario del tributo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span></label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

{{ utils.firma_hidden() }}

<div class="space-1"></div>

{{ utils.salva()}}

<input urn_procedimento="(#Parametri_Imposta.value() == 'tassa sui rifiuti (TARI)' ? 'tari' : '') + (#Parametri_Imposta.value() == 'imposta municipale propria (IMU)' ? 'imu' : '') + (#Parametri_Imposta.value() == 'canone unico patrimoniale e mercatale' ? 'canone.unico' : '') + '.discarico.cartella.ingiunzione.pagamento'" destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input id="GLOBO_allegato_cDOC-SUP-DIS" name="GLOBO_allegato_cDOC-SUP-DIS" type="hidden" value="" obbligatorio="#DOC_SUP_DIS.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_allegato_cTRI-DOC-TUT" name="GLOBO_allegato_cTRI-DOC-TUT" obbligatorio="#TRI_DOC_TUT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
 {% endblock content %}
